Export a workspace backup
GET /api/admin/backups/exportOperation ID: exportWorkspaceBackup.
API authentication and error conventions.
Authentication
Meet one of these alternatives; schemes within each alternative are required together.
bearerAuth
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
includeSecrets | query | No | string |
includeSecrets JSON Schema
{
"type": "string"
}Request body
No request body is declared.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/gzip
No body schema is declared for this media type.
Last updated on